@charset "utf-8";

/************************************************
 共通設定
************************************************ */
body {
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    background-color: #f5f5f5;
    font-size: 72.5%;
    line-height: 150%;
    letter-spacing: 0.1em;
}

/* 写真 */
img.picture {
    border: 1px solid #ccc;
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

/* コンテンツ */
#container {
    margin: 0 auto;
    padding: 0 0 30px;
    width: 980px;
    background: #fff;
    text-align: left;
}


/* ==============================================
 カラム指定
=============================================== */

/* メイン部
----------------------------------------------- */
#main_column {
    padding: 10px 0 0;
}

/* 1カラム時 */
#main_column.colnum1 {
    margin: 0 auto;
    width: 80%;
}

/* 2カラム時 (共通) */
#main_column.colnum2 {
    width: 78%;
}

/* 2カラム時 (メイン部が左) */
#main_column.colnum2.left {
    padding-left: 1.5%;
    float: left;
}

/* 2カラム時 (メイン部が右) */
#main_column.colnum2.right {
    padding-right: 1.5%;
    float: right;
}

/* 3カラム時 */
#main_column.colnum3 {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}

/* サイドカラム
----------------------------------------------- */
.side_column {
    padding: 10px 0 0;
}
#leftcolumn {
    float: left;
    width: 20%;
}
#rightcolumn {
    float: right;
    width: 20%;
}

/* 他
----------------------------------------------- */
/* ヘッダーとフッターの上下 */
#topcolumn,
#bottomcolumn,
#footerbottomcolumn {
    margin: 0 0 15px;
    background: #fff;
    text-align: left;
    clear: both;
}
#footer_contents li {
    float: left;
    padding-right: 10px;
}
#footer_contents:after{
	clear: both;
}
/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link,
a:visited {
    color: #39c;
    text-decoration: none;
}
a:link:hover,
a[href]:hover {
    color: #f60;
    text-decoration: underline;
}


/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
.sale_price {
    /*color: #f00;*/
    font-size:90%;
}
.normal_price {
    font-size: 90%;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #f00;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
select {
    border: solid 1px #ccc;
}
input[type='text'],
input[type='password'] {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top { /* FIXME 簡素な単語は、単独で、込み入った指定に使用しない */
    margin-bottom: 5px;
}


/* タイトル
----------------------------------------------- */
h2.title {
    margin-bottom: 10px;
    padding: 8px;
    border-top: solid 1px #ebeced;
    color: #f60;
    background: url("../img/background/bg_tit_sub_01.jpg") repeat-x left bottom;
    background-color: #fef3d8;
    font-size: 170%;
}

#main_column .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3,
#undercolumn_cart h3 {
    margin: 0 0 10px 0;
    padding: 5px 0 10px;
    color: #f60;
    background: url("../img/background/line_01.gif") repeat-x left bottom;
    font-size: 120%;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header_wrap {
    /*border-top: solid 3px #698eee;*/
    min-height: 110px;
    /*background: url("../img/common/bg_header.gif") repeat-x bottom #fffaf0;*/
}
#header {
    margin: auto;
    width: 980px;
 	/*background-image: url("/user_data/top_banner.gif");*/
 	min-height:110px;
}
#header_utility {
    float: right;
    width: 580px;
}
#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}


/* ロゴ
----------------------------------------------- */
#logo_area {
	margin : 35px 0 0 0;
    padding: 0px;
    float: left;
    width: 300px;
    text-align: left;
}
#site_description {
    font-size: 90%;
}

/* ヘッダーナビ
----------------------------------------------- */
div#header_navi {
	width: 680px;
	float: left;
	text-align: right;

}

div#header_navi #header_com_top{
	margin:20px 0 0 0;
}
div#header_navi #header_com_top ul{
	float:right;
	padding:0 0 10px 0;
}
div#header_navi #header_com_top ul li {
    float: left;
	margin-right:15px;
}
div#header_navi #header_com_top ul li a{
	color: #666;
}
div#header_navi #header_com_top ul li.last{
	margin-right:0px;
}

div#header_navi #header_searchbox{
	clear:both;
	margin:5px 0 0 0;
	min-height:20px;
}

div#header_navi #header_searchbox {
    background-color: #000;
    clear: both;
    margin: 5px 0 0;
    padding: 5px;
}
div#header_navi #header_searchbox ul li {
    float: left;
	margin: 0 5px 0 10px;
	color:#fff;
}
div#header_navi #header_searchbox ul li select,div#header_navi #header_searchbox ul li input[type='text']{
    width:220px;
}
div#header_navi #header_searchbox ul li input[type='button']{
    background-color: #f18308;
    border: medium none;
    color: #fff;
    margin-left: 2px;
    padding: 2px 10px;
}
div#header_navi #header_com_bottom{
    font-size:90%;
}
/*div#header_navi ul li {
    display: block;
    float: left;
}
div#header_navi ul li.mypage,
div#header_navi ul li.entry {
    margin-top: 6px;
}*/


/* ==============================================
 フッター
=============================================== */
#footer_wrap {
    margin: 0 auto;
    width: 980px;
    height: 80px;
    background: #fff;
}
#footer {
    margin: auto;
    padding-top: 10px;
    border-top: solid 1px #ccc;
    width: 950px;
}
#pagetop {
    width: 210px;
    float: right;
    text-align: right;
}
#copyright {
    width: 740px;
    float: left;
    text-align: left;
    font-size: 97%;
}


/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
}


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-arrow {
    position: absolute;
    background: url('../img/ajax/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}

/**********************************/
.author {
    position: relative;
    color: #16003f ;
    background: #c9c9c9;
    font-size: 18pt ;
    line-height: 1;
    margin: 0px 0px 20px 10px;
    padding: 10px 5px 10px 20px;
    box-shadow:1px 3px 7px 0px  #525252 ;
    border-top:2px solid #658EEF;
}
.author:after, sample2:before {
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top: 5px solid #333;
}
.author:after {
    left: 0;
    border-right: 5px solid #333;
}
.author:before {
    right: 0;
    border-left: 5px solid #333;
}

.sm_title {
  color: #16003f ;
  /* background: #c9c9c9; */
  font-size: 13pt ;
  font-weight:bold;
  line-height: 1;
  margin:10px 0px 10px 10px;
  padding: 5px 0px;
  /* box-shadow:1px 3px 7px 0px #525252 ; */
    border-bottom:1px solid #658EEF;
}

.photo_text img  { 
	float: left; 
	padding: 0 20px 500px 10px; 
	background: #fff;
}